@charset "Shift_JIS";
/*ヘッダー------------------------------*/
#header{
	background:url(../../images/header.jpg) no-repeat;
}

/*コンテナー------------------------------------------------------------*/
#topMain{
	margin-top:20px;
	width:610px;
	float:left;
	padding-left:30px;
}
#container{
	padding-bottom:20px;
	background:#FFF;
	font-size:88%;
}

/*新着------------------------------*/
#news{
	display:block;
	width:610px;
	float:left;
}
#news h2{
	border-bottom:1px solid #CCC;
/*	padding:6px 0px;*/
}
#news h2 a{
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
}
.tableNew th{
	background:#F3EDCF;
	width:60px;
	font-weight:normal;
	color:#996600;
	border-bottom:1px dotted #CCC;
	padding:6px;
}
.tableNew td{
	background:#FFF;
	border-bottom:1px dotted #CCC;
	padding:6px;
}

/*運営店舗紹介------------------------------*/
#stor{
	display:block;
	width:610px;
	float:left;
	clear:both;
	padding-top:12px;
}
.storBox{
	border:1px solid #CCC;
/*	margin-top:6px;*/
	padding:10px 0px;
	font-size:90%;
	letter-spacing:0;
	line-height:1.2;
}
.storBoxInner{
	display:block;
	background:url(../../images/bg_storboxinner.gif) repeat-y;
	min-height:100px;
	height: auto !important;
	height: 100px;
}
#stor h2{
	padding:6px 0px;
}
.storBox img{
	padding-bottom:9px;
}
div.storBoxInner div{
	display:inline;
	float:left;
	width:95px;
	margin:0 13px;
}
div.storBoxInner p{
	text-align: justify;
}
div.storBoxInner .lastItem{
	padding-right:0;
}

/*求人情報------------------------------*/
#recruit{
	margin:22px 25px 0 0;
	display:inline;
	width:210px;
	float:right;
}
#recruit h2{
	padding:6px 0px;
}
.recruitBox{
	border:1px solid #CCC;
	background:#FFFFDB;
	padding:15px 15px 30px 15px;
	margin:0px 0px 0px 0px;
}
.recruitBox p{
	line-height:1.6;
	font-size:10px;
}
.recruitBox a{
	display: block;
	padding-top: 10px;
}

.rightBox{
	float:right;
	width:105px;
}
.leftBox{
	float:left;
	width:168px;
}

/*バナー------------------------------ */
div#bnr{
	width:210px;
	float:right;
	margin:20px 25px 0 0;
	display: inline;
}


